E-MailRelay

Classes
gresolver.cpp File Reference
`#include "gdef.h"`
`#include "gresolver.h"`
`#include "gresolverfuture.h"`
`#include "geventloop.h"`
`#include "gtimer.h"`
`#include "gfutureevent.h"`
`#include "gcleanup.h"`
`#include "gtest.h"`
`#include "gstr.h"`
`#include "glog.h"`
`#include "gassert.h"`

Go to the source code of this file.

## Classes
class | GNet::ResolverImp
| A private "pimple" implementation class used by GNet::Resolver to do asynchronous name resolution. More...